holidays:
  # @attrib https://en.wikipedia.org/wiki/Public_holidays_in_South_Sudan
  SS:
    names:
      en: South Sudan
    dayoff: sunday
    langs:
      - en
    zones:
      - Africa/Maputo
    days:
      01-01:
        _name: 01-01
      01-09:
        name:
          en: Peace Agreement Day
      03-08:
        _name: 03-08
      05-16:
        name:
          en: SPLA Day
      1st monday in July:
        _name: Mothers Day
        type: observance
      07-09:
        _name: Independence Day
      07-30:
        name:
          en: Martyrs Day
      12-25:
        _name: 12-25
      12-28:
        name:
          en: Republic Day
      12-31:
        _name: 12-31
      2 Shawwal:
        _name: 1 Shawwal
      12 Dhu al-Hijjah:
        _name: 10 Dhu al-Hijjah

